{
  "db_name": "PostgreSQL",
  "query": "SELECT\n            difficulty\n        FROM\n            survey_benches\n        WHERE\n            duration <= $1\n        ORDER BY difficulty ASC LIMIT 1 OFFSET $2;",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "difficulty",
        "type_info": "Int4"
      }
    ],
    "parameters": {
      "Left": [
        "Float4",
        "Int8"
      ]
    },
    "nullable": [
      false
    ]
  },
  "hash": "52c16c2c0759140af6348ef7de56b74151a20532ceebc8ee41d079decee3acb5"
}
